#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - tcsh installation
#
# Creation   :  2023-05-31 holbru
# Last update:  $Id: install.sh 103689 2023-05-31 20:17:03Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=tcsh

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
# Add tcsh to the list of allowed shells in /etc/shells
if ! /usr/bin/grep -q '^/usr/bin/tcsh$' /etc/shells
then
    echo /usr/bin/tcsh >>/etc/shells
    echo /usr/bin/csh >>/etc/shells
fi


exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
